<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('config.php');
if ($aangemeld == "nee")
{
	require_once('header.php');
	require_once('aanmelden.php');
	require_once('footer.php');
}
elseif ($aangemeld == "ja")
{
	require_once('header.php');
	echo "<br><center><font size='3'><b>Even geduld...</b></font></center>";
	echo "<meta http-equiv=\"refresh\" content='1;url=news.php'>";
	require_once('footer.php');
}
else
{
	require_once('header.php');
	echo "<b>Er is een fout opgetreden.</b>";
	require_once('footer.php');
}
?>